<?php

class ApiController extends Controller
{
    /**
     * Construct this object by extending the basic Controller class
     */
    public function __construct()
    {
        parent::__construct();
    }

    public function index()
    {
    }

    public function getThemeConfig()
    {
        $return = Theme::getConfig();
        $this->View->renderJSON($return);
    }
}
